local fn = _gn(0x93A3996368C94158)
--- Modifies a vehicle's top speed.
-- This is the native you have to call when trying to apply handling changes related to `fInitialDriveForce` and `fInitialDriveMaxFlatVel` via the [`SET_VEHICLE_HANDLING_FLOAT`](#\_0x488C86D2) native, otherwise your changes won't apply.
-- Calling this native will initiate transmission setup for the given vehicle so any transmission related changes apply, it will also update the drag coefficient on the vehicle based on the percentage change.
-- @param vehicle The vehicle handle.
-- @param percentChange A percentage from 0 to 100, it can go past 100.
function Global.SetVehicleEnginePowerMultiplier(vehicle, percentChange)
	return fn(vehicle, percentChange)
end
